» Ubuntu » Packages

Error

two or more packages specified (libghc-wai-extra-dev raring)